Subject: Re: [lojban] Re: Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "michael helsem" <[email-masked]>
Date: Tue, 01 Aug 2000 22:45:23 GMT

>From: "T. Peter Park" <[email-masked]>
>Reply-To: [email-masked]
li'o
>--it's our brains that create the nouns, by perceiving certain
>bundles of qualities as holistic unities. Our brains do it in the first
>place--and then language reinforces this by "sanctifying" some of these
>brain-created unities with words--

The mechanism is no more mysterious than a child "deputizing" a doll to 
stand for his/herself in a storylike game. Thus, a certain sound from 
thenceforward will be "as if"-horse. What's basic is neither linguistic nor 
epistemological categories, but the twin functions of "as-if" & "not-as-if" 
("as-if: [not-as-if]", actually).
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com